Generate temporary User token that needs to be used to let the user go to the wallets or allowance page
curl --request GET \
--url https://intern.payingame.io/rest/PayIngame/PublicAPI/UserToken/{YourAPIKEY}/{ProjectGuid}/{CustomerID}import requests
url = "https://intern.payingame.io/rest/PayIngame/PublicAPI/UserToken/{YourAPIKEY}/{ProjectGuid}/{CustomerID}"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://intern.payingame.io/rest/PayIngame/PublicAPI/UserToken/{YourAPIKEY}/{ProjectGuid}/{CustomerID}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"isError": "0",
"Error": "",
"Token": "B1479D7E-B42E-09A6-EDF6-CF0FE02AB5BC"
}Token Endpoints
UserToken
GET
/
UserToken
/
{YourAPIKEY}
/
{ProjectGuid}
/
{CustomerID}
Generate temporary User token that needs to be used to let the user go to the wallets or allowance page
This endpoint will be used when you want to show the wallets a user has. It is also used for the Allowance page. A user token is generated (lasting 5 minutes).
Once created, this token will be used to access the wallets and allowance of this user.
Path Parameters
Your unique customer id that is identified in your game.